Subject: RE: Looking for perl that is cygnus compatible
From: [email-masked] (Gregg Jensen)

14 Nov 1997 10:42:44 -0800
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'James E. Eads'" <[email-masked]>,
        "B. Elizabeth Trojan"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

On Thursday, November 13, 1997 9:27 AM, James E. Eads [SMTP:[email-masked]] wrote:
> Assuming that your system is either Win95 or WinNT, try
> http://www.activeware.com/software/default.html
> .
> This version 5.003_07 has worked great for me, and I have been using
> Cygnus products without any problems.

I also use this port and find it works as advertised, EXCEPT when you
have CYGWIN_TTY=1.  I have a perl script that spits out some text and
then waits on user input.  It works great when CYGWIN_TTY=1 is not
set, otherwise it just sits there without spitting out the text first.  If I hit
return then it spits out the text and whatever was the default action (ie,
unless you know what to enter it won't show the correct output).  I am
not a perl expert, so maybe there is something I can put in the script 
to compensate for this (any perl expert can speak up here).  As far
as I can tell, I have to run this version in order to run the ODBC perl
module, so I can not run the native compiled version mentioned by others
here.  Again, if someone know otherwise, feel free to correct me.

Gregg Jensen
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".